<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>RegistrationForm_v1 by Colorlib</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    
        <!-- MATERIAL DESIGN ICONIC FONT -->
        <link
          rel="stylesheet"
          href="/fonts/material-design-iconic-font/css/material-design-iconic-font.css"
        />
    
        <!-- jquery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    
        <!-- STYLE CSS -->
        <link rel="stylesheet" href="/stylesheets/register-style.css" />
        <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <%include ./../partial/home_navigation%>
      </head>

  <body style="padding-top: 60px;">
    <% include ./../partial/messages%>
    <div
      class="wrapper"
      style="background-image: url('/images/e-commerce-representational.jpeg');"
    >
      <div class="inner">
        <div class="image-holder">
          <img src="/images/shopping-nepal.jpeg" alt="" height="450px" width="1000px"/>
        </div>
          <form action="/user/changePassword/<%=user.id%>" method='post'>
            <div class="form-wrapper">
                <input
                  type="password"
                  placeholder="Previous Password"
                  class="form-control"
                  name="prePassword"
                  required/>
                <i class="zmdi zmdi-lock"></i>
              </div>
            <div class="form-wrapper">
                <input
                  type="password"
                  placeholder="Password"
                  class="form-control"
                  name="password"
                  required/>
                <i class="zmdi zmdi-lock"></i>
              </div>
              <div class="form-wrapper">
                <input
                  type="password"
                  placeholder="Confirm Password"
                  class="form-control"
                  name="confirmPassword"
                  required/>
                <i class="zmdi zmdi-lock"></i>
              </div>
          
          <button>
            Edit
            <i class="zmdi zmdi-arrow-right"></i>
          </button>
        </form>
      </div>
    </div>
  </body>
  <!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>
